/*     968875 : 버튼      */
.button__968875__ {font-size:0}
.button__968875__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968875__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968875__ a {font-size:20px}
}

/*     968885 : 버튼      */
.button__968885__ {font-size:0}
.button__968885__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968885__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968885__ a {font-size:20px}
}

/*     968895 : 버튼      */
.button__968895__ {font-size:0}
.button__968895__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968895__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968895__ a {font-size:20px}
}

/*     968905 : 버튼      */
.button__968905__ {font-size:0}
.button__968905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968905__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__968905__ a {font-size:20px}
}

/*     968915 : 버튼      */
.button__968915__ {font-size:0}
.button__968915__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #c1c1c1;border-radius:0px;background:#c1c1c1;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__968915__.style_line a {background:transparent;color:#c1c1c1}

@media all and (min-width:1024px){
	.button__968915__ a {font-size:20px}
}

/*     49193 : 한줄 텍스트      */
.text__49193__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:-.03em;
}
.text__49193__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__49193__ p {font-size:32px}
}

/*     49200 : 장문 텍스트      */
.textarea__49200__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49200__ p {font-size:17px;line-height:1.9em;}
}

/*     49201 : 실선      */
.solid_line__49201__ {display:block;position:relative;width:100%;height:130px}
.solid_line__49201__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__49201__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__49201__ {height:60px}
}

/*     3898 : 이미지      */
.img__3898__ {max-width:100%;}
.img__3898__ * {box-sizing:border-box;}
.img__3898__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3898__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     3897 : 점선      */
.dashed_line__3897__ {display:block; position:relative; width:100%; height:100px;}
.dashed_line__3897__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__3897__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__3897__ {height:50px;}
}

/*     703325 : 이미지      */
.img__703325__ {max-width:100%}
.img__703325__ * {box-sizing:border-box}
.img__703325__ a {display:block;vertical-align:top}
.img__703325__ img {width:1000px;vertical-align:top}

/*     704455 : 이미지      */
.img__704455__ {max-width:100%}
.img__704455__ * {box-sizing:border-box}
.img__704455__ a {display:block;vertical-align:top}
.img__704455__ img {width:1000px;vertical-align:top}

